<?php
//New Topic
echo "<div class='container new_topic' style='padding:0px 50px;'>";
echo "<input type='text' class='form-control' placeholder='Question title'><br/>";
echo "<div class='editor-full'>";
echo "<div id='document-full' class='ql-scroll-y' style='height: 300px;'>";

echo "</div>";
echo "</div><br/>";
echo "<input type='submit' class='btn btn-primary post_qus' value='Post Question'>&nbsp;";
echo "<input type='submit' class='btn btn-danger' value='Cancel' onclick='cancelNewQuestion()'>";
echo "</div>";
//New topic end
?>
